Обобщена информация

Компонент на Exchange изисква нов Visual C++ предпоставка да се инсталира с Exchange Server. Тази промяна е ефективно при всички поддържани версии на Exchange Server, издадени след 19 юни 2018. Настройка на Exchange ще приложи тази предпоставка по време на инсталиране на сборна актуализация или актуализира засегнатите версия. Задължителните compnent може да бъде изтеглен Visual C++ разпространение пакети за Visual Studio 2013.

Допълнителна информация

Следните кумулативни актуализации за Exchange Server, издадени за юни, 2018.

Препратки

Научете повече за терминологията , използвана за описание на софтуерните актуализации от Microsoft.

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединете се към Microsoft приобщени

Беше ли полезна тази информация?

Доколко сте доволни от качеството на превода?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×